<template>
  <div class="min-h-screen bg-black text-white pt-24 px-4 sm:px-6 lg:px-8">
    <div class="max-w-7xl mx-auto">
      <section class="bg-gray-900 mb-8 lg:mb-12 text-center p-6 rounded-lg border border-gray-800">
        <h1 class="text-3xl font-bold text-white mb-4">Welcome to SpaceDAO</h1>
        <p class="text-gray-300 leading-relaxed max-w-3xl mx-auto">
          Space DAO is a professional community driven initiative dedicated to fostering collaboration
          and consensus for trust-augmented space applications. The goal is to remove the risks
          associated with a single dominant entity controlling vital decision making information.
          Given the significant reliance on space by various downstream applications, governments, and
          businesses, it's essential to embrace a diverse and inclusive approach to governance.
        </p>
      </section>

      <section class="grid gap-8 lg:grid-cols-3">
        <article class="bg-gray-900 p-6 rounded-lg border border-gray-800 hover:border-gray-700 transition-colors duration-300">
          <h2 class="text-xl font-semibold mb-4 text-white">Mission</h2>
          <p class="text-gray-300">
            To revolutionize space situational awareness through decentralized collaboration and cutting-edge technology.
          </p>
        </article>

        <article class="bg-gray-900 p-6 rounded-lg border border-gray-800 hover:border-gray-700 transition-colors duration-300">
          <h2 class="text-xl font-semibold mb-4 text-white">Vision</h2>
          <p class="text-gray-300">
            Creating a safer, more transparent space operations ecosystem through blockchain technology and community-driven approaches.
          </p>
        </article>

        <article class="bg-gray-900 p-6 rounded-lg border border-gray-800 hover:border-gray-700 transition-colors duration-300">
          <h2 class="text-xl font-semibold mb-4 text-white">Values</h2>
          <p class="text-gray-300">
            Commitment to transparency, collaboration, and innovation in space operations management.
          </p>
        </article>
      </section>
    </div>
  </div>
</template>

<script setup lang="ts">
defineOptions({
  name: 'AboutView'
})
</script>
